*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "DM Sans", sans-serif;
}

.main-container{
    width: 100%;
    max-width: 1100px;
    margin: auto;
}
img{
    max-height: 400px;
}
.h1{
    font-size: 3rem !important;
}
.gem-img{
    filter: drop-shadow(10px 10px 10px #575757);
}
ul li{
    margin-block: 10px;
}
.text-justify{
    text-align: justify;
}
.card-height{
    height: 300px;
}
/* navbar */
.navbar-custom {
    background-color: white;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}
.navbar-logo {
    max-width: 120px; 
    display: block;
    margin: 10px auto;
}
.nav-links {
    background-color: #f8f9fa; 
    padding: 10px 0;
}
.search-bar {
    max-width: 400px;
    margin: 10px auto;
}
.suggestion-box {
    position: absolute;
    background: white;
    /* border: 1px solid #ddd; */
    max-height: 300px;
    overflow-y: auto;
    width: 96%;
    margin-top: 20px;
    z-index: 1000;
    border-radius: 5px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
}
.suggestion-item {
    padding: 10px;
    display: flex;
    align-items: center;
    cursor: pointer;
    border-bottom: 1px solid #ddd;
    transition: 0.3s;
}
.suggestion-item img {
    width: 40px;
    height: 40px;
    margin-right: 10px;
    border-radius: 5px;
}
.suggestion-item:hover {
    background: #f8f9fa;
}
.btn-ddd{
    background-color: #ddd;
}
.gallery img {
    width: 100%; 
    height: 250px; 
    object-fit: cover; 
    border-radius: 8px;
}
.nav-container{
    transition: all .5s;    
}
.nav-container:hover{
    background-color: rgba(252, 222, 139, 0.774);
}
/* .nav-container:active{
        background-color: rgba(252, 222, 139, 0.774) !important;
} */
.btn{
    transition: all .2s;
}
.btn:hover{
    background-color:  rgba(252, 222, 139, 0.774);
    border: rgba(252, 222, 139, 0.774);
    color: black;
}
.card-hover{
    transition: all .2s;
}
.card-hover:hover{
    background-color: rgba(252, 222, 139, 0.774);
    transform: translateY(-10px);
}
@media only screen and (max-width: 520px) {
    .h1{
        font-size: 2.5rem !important;
    }    
}